<?php defined('_JEXEC') or die();
/**
 * @version		1.1.1
 * @package		Read More, Basic
 * @copyright	2009 Rockford Solutions, Inc. All rights reserved.
 * @license		GNU/GPL
 */
 
jimport('joomla.application.component.view');

/**
 * Email View
 *
 * @package		Read More, Basic
 */
class ReadmoreViewEmail extends JView {
	/**
	 * Display the view
	 *
	 * @param	string	Name of the layout template to display
	 */
	public function display($tmpl = null) {
		$id = JRequest::getVar('id', 0);
		
		$this->assign('id', $id);
		
		parent::display($tmpl);
	}
}
